
Who Is Cyrus
************

The Cyrus project was originally started at Carnegie Mellon University
but it has since attracted a very dedicated and diverse group of core
contributors. Carnegie Mellon University remains active in development
of Cyrus and also provides the infrastructure on which cyrusimap.org
runs today, but CMU is now just one of many core contributors to
Project Cyrus.


Core Contributors
=================

These are the core organizations who are providing dedicated resources
to the Cyrus Project.

**FastMail**

FastMail is a leading e-mail hosting provider that runs on Cyrus
software.

* Bron Gondwana

* Ellie Timoney

* Conrad Kleinespel

* Chris Davies

* Nicola Nye

**Kolab Systems**

Kolab Systems AG is the developer of the Kolab Groupware system, of
which Cyrus IMAP is a core component.

* Jeroen van Meeuwen

**Isode**

Isode Ltd is a renowned developer of open-standard e-mail, instant
messaging, and directory software. Its internet servers use Cyrus SASL
for authentication.

* Alexey Melnikov

**Carnegie Mellon University**

Carnegie Mellon University is a global research university with more
than 11,000 students, 86,500 alumni, and 4,000 faculty and staff.

* Ken Murchison

* Dave McMurtrie


Individual contributors and past contributors
=============================================

There are also individuals who have dedicated their time to Project
Cyrus in various ways including answering questions on the mailing
lists and IRC channel, writing code, testing new releases, etc. This
isn't going to be a complete list by any stretch. If I left anyone off
this list it's because I have a bad memory and not because your
contribution wasn't appreciated.

* Raymond Poitras

* Jean-Francois Smigielski

* Nic Bernstein

* Wes Craig

* Benn Oshrin

* Matt Selsky

* Jeffrey T. Eaton

* Yoni Afek

* Leena Heino

* Dan White

* Kristof Vansant

* Øyvind Kolbu

* Ondřej Surý

* Ralf Haferkamp

* Max Matveev

* Gildas Desnos

* Guilherme Maciel Ferreira

* Richard Bos

* Henrique de Moraes Holschuh

* Chaskiel Grundman

* Derrick Brashear

* Rob Siemborski

* Larry Greenfield

* Walter Wong

* Jen Smith

* Mark Tyrrell

* Tim Martin

* Tim Showalter

* Dan Root

* Sam Weiler

* John Gardiner Meyers

* Chris Newman

* Laurie D. Mann

* Simon Matter

* Greg Banks
